Subject: 23721535-Pearl Jam-05/07/2020-Autodromo Internazionale Enzo e Dino Ferrari, Imola, IT-Fan Seller-Buyer referring to take legal action.
From: Pravesh Singh <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Mon, 23 Dec 2019 08:13:32 -0700 (MST)

Hi Ashwani, 

With reference to T ID : 23721535, Buyer emailed us earlier and requesting to cancel the order. Buyer mentioned in the email and I didn't authorise this payment so you deducted the money without my approval. I had called the buyer and he confirmed that I have put the card details but that is not how a payment goes. 

I have informed the buyer that we can't cancel the order and can't relist as tickets are personalise. Buyer emailed again referring about the legal action and he has sent us a list of the cases against viagogo. 

Can you please check this with relevant team. 

Kind Regards, 
Pravesh